{
  name: "sylveonitef",
  spritenum: 666,
  megaStone: "Sylveon-Mega-F",
  megaEvolves: ["Sylveon"],
  itemUser: ["Sylveon"],
  onTakeItem(item, source) {
    if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past"
}